

@import 'https://fonts.googleapis.com/css?family=Play:400,700';
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,700';
@import 'https://fonts.googleapis.com/css?family=Montserrat:400,700';


/* Move down content because we have a fixed navbar that is 50px tall */
body {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 20px;
  font-size: 1.6em;
  overflow-x: hidden;
}

nav * {
    font-family: 'Play', sans-serif !important;
}
p, li, .col {
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    line-height:160%;
}
.navbar-inverse {
    background-color: #435;
    border: 0 none;
}
.sharedaddy {
    display:none !important;
}
h1, h2, .btn {
    text-transform: uppercase;
    font-family: 'Montserrat' !important;
    font-weight:400 !important;
    color:#552299 !important;
}
.btn {
    font-size:12pt !important;
    letter-spacing: 1px;
}
h1, h2 {
    margin-bottom:25px;
    font-size:16pt !important;
    letter-spacing: 2px;
}
.quals h1 {
    margin-top:4px !important;
}
.quals h1 a {
    font-size:28pt;
    color:#d3d3d3;
    letter-spacing:0;
    font-weight:700;
    text-decoration:none;
}
.quals h1 a:hover {
    color:#fff !important;
}

.quals {position:absolute; top:18%; right:10%}
.quals h2, .quals p {
    color:#ddd !important;
    margin-bottom:2px !important;
}

.surgeryBanner {
    width:100%;
}

@media (max-width:675px) {
    .banner-img-wrapper {
        width:100%;
        overflow-x: hidden;
    }
    img.alignnone.surgeryBanner {
        width: 150% !important;
    }
}

@media (max-width:1140px) {
    .quals {top:12% !important;
    }
}
@media (max-width:880px) {
    .quals {top:8% !important;
    }
}
@media (max-width:600px) {
    .quals h2 {
        font-size:15px !important;
        letter-spacing: 1px;
    }
    .quals h1 {
        margin-top:-2px !important;
    }
    .quals h1 a {
        font-size:18pt !important;
    }
    .quals p {
        font-size:75% !important;
        line-height:150% !important;
    }
}
@media (max-width:480px) {
    .quals {top:7% !important;
    }
}

.jumbotron {
    background: transparent; 
    background-image: url(../img/akps-banner-2400x660.jpg) !important;
    background-size:cover;
    padding-top:70px;
}

.jumbotron .container {
    text-align:right; color:#fff; padding:5% 0;
}

.jumbotron .container h2 {
    font-size:2.25em;
    font-weight:700;
    margin-bottom:0;
}

.overlay h2 {
    padding:5% 0 0 0;
}

.overlay h2 {
    font-size:2.25em;
    font-weight:700;
    margin-bottom:0;
    text-align:right;
    color:#fff;
}

.overlay p {
    text-align:right;
    color:#fff;
    font-size:1.5em;
}

.panel h2 {
    font-size: 23px;
}

.panel ul {
    padding-left:16px
}

.navbar-inverse, .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: 0 none !important;
    max-width:100%;
}

nav a, nav a * {font-size: 15px;}

.nav > li > a {
    padding: 15px 0;
    font-weight:700;
}
.dropdown > .open {
    padding: 15px 9px !important;
}
.nav > li > a:active {
    padding: 15px 0 !important;
}

.navbar-inverse .navbar-brand {
    color: #ddd;
    font-weight:700;
    font-size:1.2em !important;
}

.toggle-large {
    display:block;
    width:100%;
    position:absolute;
    top:70px;
}
.toggle-small {
    position:absolute;
    top: 20px;
    display:none;
    width:100%;
}
.btn-default {
    color: #444;
    background-color: #EDF;
    border-color: transparent;
    text-transform:uppercase;
}
.btn-default:hover {
    color: #fff !important;
    background-color: #644f8d;
}

.overlay * {
    text-shadow: 0 0 7px #404;
}

nav.navbar.navbar-default {
    background: transparent;
    border: 0 none;
    margin-bottom: 0;
}

.navbar-inverse .navbar-nav > li > a {
    font-weight:300;
    color: #ddd;
    text-transform:uppercase;
}
.dropdown-toggle {
    margin:0 10px !important;
}

.dropdown-menu {
    padding:0;
}

.dropdown-menu > li > a {
    padding: 8px 8px 10px 12px;
}
.dropdown-menu,
.dropdown-menu > li,
.dropdown-menu > li > a {
    background-color: #ede;
    color:#333 !important;
    margin:0;
}
.dropdown-menu > li:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > li:focus,
.dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #bab;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: inherit;
}

.quals button {
    display: none;
    border: 0 none;
    border-radius: 5px;
    background-color:#879;
    color:#ede;
    margin-top:4px;
    padding:8px 12px;
    font-family: 'Montserrat' !important;
    font-weight:700 !important;
    font-size:125%;
}

strong {
    font-weight:700
}
a.cond {
    color:#222 !important;
}
a.cond:hover {
    color:#60a !important; font-weight:700 !important; text-decoration:none !important;
}
li.dropdown a {
    font-family:'Montserrat' !important;
}
.dropdown-menu li a {
    text-transform:uppercase; font-family:'Montserrat' !important; color: #552299 !important;
}
li.dropdown a:hover,
.dropdown-menu li a:hover {
    background-color:#745f9d;
    color:#fff !important;
}
.navbar-right li a.phone {
    cursor:default; color:#ddd; padding-left:15px; font-family:'Montserrat' !important;
}

@media (max-width:880px) {
    .toggle-large {
        display:none;
    }
    .toggle-small {
        display:block;
    } 
    .overlay h2 {
        margin-top:70px;
    }
}


@media (max-width:991px) and (min-width:768px) {
    .remove {
        display:none;
    }
}

@media (max-width:1440px) and (min-width:991px) {
    .overlay h2 {
        font-size:2em;
    }
    .overlay p {
        font-size:1.25em;
    }
}

@media (max-width:990px) {
    .overlay h2 {
        font-size:2em;
    }
    .overlay p {
        font-size:1.25em;
    }
}

@media (max-width:768px) {
    .jumbotron .container {
        padding:120px 15px 0 0;
    }
    .overlay h2 {
        margin-top:100px;
    }
    .overlay h2 {
        font-size:1.5em;
    }
    .overlay p {
        font-size:0.9em;
    }

    .nav > li > a {
        padding: 11px 9px;
    }
    .quals h1 {display:none;}
    .quals button {display:inline;}
    }
    .navbar-right li a.phone {
        cursor:pointer;
    }
}

@media (max-width:675px) {
    .quals h2, .quals p {text-shadow: 0 0 5px #202;
    }
}

@media (max-width:480px) {
    .overlay h2 {
        margin-top:150px;
    }
    .quals {margin-top:15px;
    }
}

@media (min-width:1440px) {
    .jumbotron {
        background-size:120%;
        padding:90px 0;
    }
    .jumbotron .container {
        padding:90px 0;
}
